[API Reference](../README.md) > [SignToCancelAgreementEventResult](../interfaces/SignToCancelAgreementEventResult.md)



# Interface: SignToCancelAgreementEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingscheme.ts:358](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/vestingscheme.ts#L358)*



indexed




___

<a id="_signer"></a>

###  _signer

**●  _signer**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingscheme.ts:362](https://github.com/daostack/arc.js/blob/3442b6c0/lib/wrappers/vestingscheme.ts#L362)*



indexed




___


